const fs=require("fs");
const path=require("path");
const appPath=path.normalize(__dirname+"/app");
const bizsPath=path.normalize(__dirname+"/bizs");
var appJsons={
     config:require(appPath+"/"+"platform.js").config
}
module.exports=appJsons;

